{
	"speaker_match":"\\[\\[(\\w+)\\]\\]",
	"language":{
		"zh":{
			"sentence_splitter":"[。？！]|\r?\n"
		},
		"en":{
			"sentence_splitter":"[.?!] |\r?\n"
		}
	},
	"sample_rate":16000,
	"vocab_file":"",
	"ckpts_path_bak":"/share/models/SWivid/F5-TTS/F5TTS_Base/model_1200000.pt",
	"ckpts_path":"/share/models/SWivid/F5-TTS/F5TTS_v1_Base/model_1250000.safetensors",
	"speakers_file":"$[workdir]$/conf/speakers.json",
	"vocoder_name":"vocos",
	"vocoder_local_path":"/share/models/charactr/vocos-mel-24khz",
	"remove_silence":false,
	"modelname":"F5-TTS",
	"device":"cuda:0",
	"ref_audio":"ttt.wav",
	"ref_text":"快点吃饭，上课要迟到了。",
	"cross_fade_duration":0,
	"workdir":"$[workdir]$",
	"filesroot":"$[workdir]$/files",
	"logger":{
		"name":"f5tts",
		"levelname":"info",
		"logfile":"$[workdir]$/logs/f5tts.log"
	},
	"website":{
		"paths":[
			["$[workdir]$/wwwroot",""]
		],
		"client_max_size":10000,
		"host":"0.0.0.0",
		"port":9995,
		"coding":"utf-8",
		"ssl_gg":{
			"crtfile":"$[workdir]$/conf/www.bsppo.com.pem",
			"keyfile":"$[workdir]$/conf/www.bsppo.com.key"
		},
		"indexes":[
			"index.html",
			"index.tmpl",
			"index.ui",
			"index.dspy",
			"index.md"
		],
		"startswiths":[
			{
				"leading":"/idfile",
				"registerfunction":"idfile"
			}
		],
		"processors":[
			[".ws","ws"],
			[".xterm","xterm"],
			[".proxy","proxy"],
			[".llm", "llm"],
			[".llms", "llms"],
			[".llma", "llma"],
			[".xlsxds","xlsxds"],
			[".sqlds","sqlds"],
			[".tmpl.js","tmpl"],
			[".tmpl.css","tmpl"],
			[".html.tmpl","tmpl"],
			[".bcrud", "bricks_crud"],
			[".tmpl","tmpl"],
			[".app","app"],
			[".bui","bui"],
			[".ui","bui"],
			[".dspy","dspy"],
			[".md","md"]
		],
		"rsakey":{
			"privatekey":"$[workdir]$/conf/rsa_private_key.pem",
			"publickey":"$[workdir]$/conf/rsa_public_key.pem"
		},
		"session_max_time":3000,
		"session_issue_time":2500,
		"session_redis_notuse":{
			"url":"redis://127.0.0.1:6379"
		}
	}
}

